@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:wght@400;600&display=swap');
::selection {
	background: #402b11;
	color: #fff;
}
::-moz-selection {
 background: #402b11;
 color:#fff;
}
* { outline: none; }
.cz {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.sf { font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho",'Crimson Text', serif; }
body {
	font-family: sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #402b11;
	background-color: #fff;
	overflow-y: scroll;
	background: url(../images/s_bg.jpg) fixed no-repeat center top / cover;
}
a { color: #402b11; }
a:hover { text-decoration: none; }
.pc { display: none; }
.stxt{ font-size: 16px;}
#fullWrap {
	width: 640px;
	display: none;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#fullWrap:before {
	content: '';
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../images/s_bg.jpg) no-repeat center top / cover;
}
section {
	width: 640px;
	position: relative;
}
#top { padding-bottom: 95px; }
#top article { }
#topL { width: 100%; }
#topL h1 {
	width: 640px;
	height: 896px;
	background: url(../images/s_mv.jpg) no-repeat center top / contain;
	margin-bottom: 30px;
}
#startDate {
	height: 96px;
	display: none;
}
#mainNav {
	display: flex;
	padding: 32px 0;
	flex-wrap: wrap;
	justify-content: center;
	width: 600px;
	margin: 0 auto;
}
#subNav {
	display: flex;
	padding: 0;
	flex-wrap: wrap;
	justify-content: center;
	width: 600px;
	margin: 0 auto;
}
#mainNav li,
#subNav li { height: 65px; }
#subNav li { margin-bottom: 12px; }
#mainNav li a,
#subNav li a {
	display: block;
	height: 65px;
	position: relative;
	font-size: 24px;
	text-decoration: none;
	padding: 0 20px;
	line-height: 65px;
}
#mv { display: none; }
#scroll { display: none; }
section h2 {
	height: 90px;
	line-height: 90px;
	font-size: 40px;
	text-align: center;
	margin-bottom: 35px;
	margin-left: -30px;
	margin-right: -30px;
}
#now { padding-bottom: 50px; }
#nowWrap {
	margin: 0px auto;
	height: 970px;
	width: 600px;
	overflow: scroll !important;
	-webkit-overflow-scrolling: touch;
}
#nowWrap ul {
	width: 560px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
#nowWrap li {
	box-sizing: border-box;
	width: 560px;
	height: 296px;
	margin-bottom: 40px;
}
#nowWrap li:nth-child(3n) { margin-right: 0; }
#nowWrap li a {
	display: block;
	box-sizing: border-box;
	height: 296px;
	padding: 30px;
	background: rgba(255,255,255,0.7);
	text-decoration: none;
	transition: all 0.3s ease;
}
.tname {
	font-size: 28px;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	word-break: break-all;
}
.tscr {
	height: 60px;
	line-height: 60px;
	word-break: break-all;
	font-size: 24px;
	color: #999;
}
.ttext {
	font-size: 24px;
	line-height: 48px;
	word-break: break-all;
	margin-bottom: 9px;
	height: 96px;
	overflow: hidden;
}
.tdate {
	height: 30px;
	line-height: 20px;
	font-size: 24px;
	color: #999;
	text-align: right;
}
#modalWrap {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 5000;
	overflow: hidden;
	display: none;
	-webkit-overflow-scrolling: touch;
}
#modalWrap:before {
	content: '';
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0px;
	background: url(../images/s_bg.jpg) no-repeat center top / cover;
	pointer-events:none;
}
#modalWrapin {
	position: absolute;
	left: 0;
	height: 0;
	width: 640px;
	min-height: 100%;
	padding-top: 130px;
	box-sizing: border-box;
}
#modalWrap section {
	display: none;
	padding-bottom: 10px;
	width: 560px;
	margin: 0 auto;
}
#introductionin { }
#introductionImg {
	background: url(../images/introduction_img.jpg);
	height: 480px;
	width: 480px;
	margin: 0 auto 30px;
}
#introductionText {
	font-size: 24px;
	line-height: 48px;
}
#modalClose {
	height: 80px;
	width: 80px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#smodalClose {
	height: 80px;
	width: 80px;
	position: relative;
	padding: 0;
	margin: 60px auto 120px;
}
#modalClose:before,
#smodalClose:before {
	content: 'CLOSE';
	height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	top: 80px;
	line-height: 50px;
	text-align: center;
	font-size: 12xpx
}
#modalClose a,
#smodalClose a {
	display: block;
	height: 80px;
	background: #402b11;
	position: relative;
	overflow: hidden;
	transition: all 0.3s ease;
}
#modalClose a:before,
#modalClose a:after,
#smodalClose a:before,
#smodalClose a:after {
	position: absolute;
	content: '';
	width: 120px;
	height: 1px;
	top: 50%;
	;
	left: 50%;
	margin-left: -60px;
	background: #FFF;
}
#modalClose a:before,
#smodalClose a:before { transform: rotate(45deg); }
#modalClose a:after,
#smodalClose a:after { transform: rotate(-45deg); }
#storyin { }
#storyImg {
	background: url(../images/story_img.jpg) no-repeat center top / contain;
	height: 672px;
	width: 480px;
	margin: 0 auto 35px;
}
#storyText {
	font-size: 24px;
	line-height: 48px;
	text-align:center;
}
#messagein { }
#messageImg {
	background: url(../images/message_img.jpg) no-repeat center center;
	height: 640px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#messageText {
	font-size: 24px;
	line-height: 48px;
}
#messageText span {
	text-align: right;
	display: block;
}
.jpTitle {
	font-size: 32px;
	line-height: 2;
	font-weight: bold;
	background: url(../images/onepoint.png) no-repeat center bottom;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 40px
}
#project h3 {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	line-height: 56px;
}
#project > h4 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	display: table;
	margin: 0 auto 10px;
	position: relative;
	padding: 0 20px;
	box-sizing: border-box;
}
.acText {
	font-size: 24px;
	line-height: 48px;
	font-weight: 500;
	margin: 0px auto 40px;
	width: 510px;
}
.acList {
	margin: 0px auto;
	width: 560px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.acList li {
	width: 560px;
	margin-bottom: 40px;
	background: rgba(255,255,255,0.8);
	box-sizing: border-box;
	padding: 36px;
}
.acList li h4 {
	display: table;
	margin: 0 auto 30px;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	font-size: 28px;
	font-weight: bold;
	background: #402b11;
}
.acList li p {
	font-size: 24px;
	line-height: 48px;
}
.acList li img {
	width: 100%;
	padding-bottom: 20px;
}
#join h3 {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 35px;
}
.joinus {
	text-align: center;
	display: block;
	margin: 0px auto;
	height: 80px;
	width: 360px;
	color: #FFFF;
	background: #402b11;
	font-size: 24px;
	line-height: 78px;
	border: 1px solid #402b11;
	transition: all 0.3s ease;
	margin-top: 30px;
	text-decoration: none;
}
#schedule h3 {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 50px;
}
#schedule h4 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	display: table;
	margin: 0 auto 10px;
	position: relative;
	padding: 0 20px;
	box-sizing: border-box;
}
#schedule h4:before {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background: #402b11;
	left: 100%;
	width: calc(560px / 2 - 50%);
	opacity: 0.5;
}
#schedule h4:after {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background: #402b11;
	right: 100%;
	width: calc(560px / 2 - 50%);
	opacity: 0.5;
}
#scheduleTable {
	background: rgba(255,255,255,0.8);
	padding: 40px;
}
#scheduleTable table,
#scheduleTable tbody {
	width: 100%;
	display: block;
}
#scheduleTable tr:first-child { display: none }
#scheduleTable tr {
	margin-bottom: 30px;
	display: block;
	width: 100%;
}
#scheduleTable tr:last-child { margin-bottom: 0; }
#scheduleTable th {
	background: #402b11;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #FFF;
}
#scheduleTable td {
	border: 1px solid #402b11;
	text-align: left;
	font-size: 20px;
	display: block;
	line-height: 34px;
	padding: 15px 24px 14px 184px;
	position: relative;
	width: 100%;
	box-sizing: border-box
}
#scheduleTable td:before {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 160px;
	box-sizing: border-box;
	padding: 15px 24px;
	background: #402b11;
	color: #FFF;
	white-space: pre
}
#scheduleTable td:first-child:before { content: '宣伝日' }
#scheduleTable td:nth-child(2):before { content: '都道府県' }
#scheduleTable td:nth-child(3):before { content: '劇場名' }
#scheduleTable td:nth-child(4):before { content: "時間 /\Aスクリーン" }
#scheduleTable td span { display: block; }
.more {
	text-align: center;
	display: block;
	margin: 0px auto;
	height: 60px;
	width: 240px;
	color: #FFFF;
	background: #402b11;
	font-size: 24px;
	line-height: 63px;
	border: 1px solid #402b11;
	transition: all 0.3s ease;
	margin-top: 40px;
	text-decoration: none;
	margin-bottom:30px;
}
#books {
	background:#000;
	color:#FFF;
	font-weight:400;
}
#booksWrap {
	width: 640px;
	background: #000;
	box-sizing:border-box;
	padding:0;
	position:relative;
	overflow:hidden;
}
#pages {
}
.page {
	width: 100%;
	min-height: 100vh;
	display: flex;
	padding: 0;
	justify-content:center;
	align-items:center;
	background:#000;
	flex-wrap:wrap;
	padding-bottom:40px;
	position:relative;
}
.page:last-of-type {
	padding:0;
}
#page1 { opacity: 1; }
.pict,
.text {
	width: 100%;
	box-sizing: border-box;
	padding:40px 0;
	flex-shrink: 0;
}
.pict {
	width:560px;
	height:620px;
}
.pict p,.fpict p {
	height: 100%;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.fpict {
	width: 100%;
	height: 600px;
	padding: 0;
	box-sizing: border-box;
	overflow:scroll;
	-webkit-overflow-scrolling:touch;
	flex-shrink: 0;
}
.fpict p {
	width:1160px;
}
#page2 .pict p { background-image: url(../images/book/2.jpg); }
#page3 .pict p { background-image: url(../images/book/3.jpg); }
#page4 .pict p { background-image: url(../images/book/4.jpg); }
#page5 .pict p { background-image: url(../images/book/5.jpg); }
#page6 .pict p { background-image: url(../images/book/6.jpg); }
#page7 .pict p { background-image: url(../images/book/7.jpg); }
#page8 .pict p { background-image: url(../images/book/8.jpg); }
#page9 .pict p { background-image: url(../images/book/9.jpg); }
#page10 .pict p { background-image: url(../images/book/10.jpg); }
#page11 .pict p { background-image: url(../images/book/11.jpg); }
#page12 .pict p { background-image: url(../images/book/12.jpg); }
#page13 .pict p { background-image: url(../images/book/13.jpg); }
#page14 .pict p { background-image: url(../images/book/14.jpg); }
#page15 .pict p { background-image: url(../images/book/15.jpg); }
#page16 .pict p { background-image: url(../images/book/16.jpg); }
#page17 .pict p { background-image: url(../images/book/17.jpg); }
#page18 .pict p { background-image: url(../images/book/18.jpg); }
#page19 .pict p { background-image: url(../images/book/19.jpg); }
#page20 .pict p { background-image: url(../images/book/20.jpg); }
#page21 .pict p { background-image: url(../images/book/21.jpg); }
#page22 .pict p { background-image: url(../images/book/22.jpg); }
#page23 .pict p { background-image: url(../images/book/23.jpg); }
#page24 .pict p { background-image: url(../images/book/24.jpg); }
#page25 .pict p { background-image: url(../images/book/25.jpg); }
#page26 .pict p { background-image: url(../images/book/26.jpg); }
#page27 .pict p { background-image: url(../images/book/27.jpg); }
#page28 .pict p { background-image: url(../images/book/28.jpg); }
#page29 .pict p { background-image: url(../images/book/29.jpg); }
#page30 .pict p { background-image: url(../images/book/30.jpg); }
#page31 .pict p { background-image: url(../images/book/31.jpg); }
#page32 .pict p { background-image: url(../images/book/32.jpg); }
#page33 .fpict p { background-image: url(../images/book/33.jpg); }
#page34 .pict p { background-image: url(../images/book/34.jpg); }
#page35 .pict p { background-image: url(../images/book/35.jpg); }
#page36 .pict p { background-image: url(../images/book/36.jpg); }
#page37 .pict p { background-image: url(../images/book/37.jpg); }
#page38 .pict p { background-image: url(../images/book/38.jpg); }
#page39 .pict p { background-image: url(../images/book/39.jpg); }
#page40 .pict p { background-image: url(../images/book/40.jpg); }
#page41 .pict p { background-image: url(../images/book/41.jpg); }
#page42 .pict p { background-image: url(../images/book/42.jpg); }
#page43 .pict p { background-image: url(../images/book/43.jpg); }
#page44 .pict p { background-image: url(../images/book/44.jpg); }

.text {
	color: #FFF;
	font-size: 20px;
	line-height: 40px;
	padding-left: 0;
}
.ftext {
	width: 100%;
	color: #FFF;
	font-size: 24px;
	line-height: 32px;
	padding-left: 0;
	text-align: center;
	flex-shrink: 0;
}

.textin {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 540px;
	margin: 0 auto;
	overflow: auto;
	align-items: center;
	height: 100%;
}
.textin p:nth-child(2) {
/*	margin-top: 64px;*/
	font-size: 22px;
	line-height: 34x;
	position: relative
}
.ftext .textin p {
	text-align:center;
}
.ftext .textin p:nth-child(2) {
/*	margin-top: 64px;*/
	font-size: 22px;
	line-height: 32px;
	position: relative;
}
/*.ftext .textin p:nth-child(2):before {
	content: '';
	position: absolute;
	left: 50%;
	top: -36px;
	width: 80px;
	height: 13px;
	background: url(../images/onepoint_w.png);
	margin-left: -40px;
}*/
.textgr {
	width:100%;
}
.textin p {
}
/*.textin p:nth-child(2):before {
	content: '';
	position: absolute;
	left: 0;
	top: -36px;
	width: 80px;
	height: 13px;
	background: url(../images/onepoint_w.png);
}*/
.textgr p:last-child {
	display:none;
}
#booksWrap header {
	position: fixed;
	height: 64px;
	width: 100%;
	left: 0px;
	z-index: 50000;
	top: 0px;
}
#booksWrap header p {
	float: right;
	height: 64px;
}
#booksWrap header p a {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	display: block;
	background: url(../images/btn_close.png) no-repeat right center / contain;
	height: 64px;
	padding-right: 80px;
	line-height: 64px;
}
#booksWrap footer {
	display:none;
}
#bttop {
	position: fixed;
	height: 64px;
	width: 64px;
	right: 0px;
	bottom: 32px;
	z-index:50000;
}
#bttop a {
	height:64px;
	display:block;
	background:url(../images/btn_top.png) no-repeat center center / contain;
}
#scrollw {
	color:#FF;
	position: absolute;
	left: 50%;
	bottom: 120px;
	margin-left: -45px;
	text-align: center;
	height: 120px;
	width: 90px;
	font-size: 18px;
}
#scrollw:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 80px;
	bottom: 0;
	width: 1px;
	background: rgba(255,255,255,0.2)
}
#scrollw:after {
	content: '';
	position: absolute;
	left: 50%;
	height: 0;
	top: 40px;
	width: 1px;
	background: rgba(255,255,255,1);
	animation: scroller 2s infinite;
}
#swipew {
	color:#FFF;
	position: absolute;
	margin-top:280px;
	right:0;
	top:50%;
	width: 130px;
	height: 30px;
	font-size: 18px;
	line-height:30px
}
#swipew:before {
	content: '';
	position: absolute;
	right: 0;
	top:50%;
	height: 1px;
	width:60px;
	background: rgba(255,255,255,0.2);
}
#swipew:after {
	content: '';
	position: absolute;
	right: 60px;
	width: 0px;
	height: 1px;
	top: 50%;
	
	background: rgba(255,255,255,1);
	animation: scroller2 2s infinite;
}
@keyframes scroller { 0% {

 height:0;
 top:40px;
}
 30% {
 height:80px;
 top:40px;
}
 60%, 100% {
 height:0px;
 top:120px;
}
}
@keyframes scroller2 { 0% {
 right: 60px;
	width: 0px;
}
 30% {
 right: 0px;
	width: 60px;
}
 60%, 100% {
 right: 0px;
	width: 
	0px;
}
}
@media (orientation:landscape) {
.pict,
.text {
	padding:20px 0;
}
.pict {
	width:360px;
	height:360px;
}
.fpict p {
	width:100%;
}
.text {
	font-size:14px
}
.textin {
	width:600px;
}
.textin p:nth-child(2) {
	font-size:14px;
}
#bttop {
	height: 32px;
	width: 32px;
}
#bttop a {
	height:32px;
}
#booksWrap header {
	height: 32px;
}
#booksWrap header p {
	height: 32px;
}
#booksWrap header p a {
	font-size: 14px;
	line-height: 32px;
	height:32px;
	padding-right:45px;
}
#scrollw {
	color:#FFF;
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -45px;
	text-align: center;
	height: 60px;
	width: 90px;
	font-size: 9px;
}
#scrollw:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 40px;
	bottom: 0;
	width: 1px;
	background: rgba(255,255,255,0.2)
}
#scrollw:after {
	content: '';
	position: absolute;
	left: 50%;
	height: 0;
	top: 20px;
	width: 1px;
	background: rgba(255,255,255,1);
	animation: scroller 2s infinite;
}
@keyframes scroller { 0% {
 height:0;
 top:20px;
}
 30% {
 height:40px;
 top:20px;
}
 60%, 100% {
 height:0px;
 top:60px;
}
}
#swipew {
	display:none;
}
}
#lang {
	height: 64px;
	width: 320px;
	position: absolute;
	left: 0px;
	top: 0px;
	display:flex;
}
#lang li {
	height: 64px;
	width:160px;
}
#lang li a {
	display:block;
	height:64px;
	line-height:64px;
/*	text-align:center;*/
	background-color:rgb(50,50,50);
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:55px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:left top;
	position:relative;
}
#lang li a.on{
	background-color:rgb(255,255,255);
	color:#000;
	pointer-events:none;
}
#lang li a:before {
	content:'';
	position:absolute;
	width:25px;
	height:25px;
	border-radius:50%;
	border:1px solid #888;
	left:12px;
	top:50%;
	transform:translateY(-50%);
}
#lang li:first-child a:before {
	background:url(../images/jp.png) no-repeat center center / cover;
}
#lang li:last-child a:before {
	background:url(../images/en.png) no-repeat center center / cover;
}